



#sec-hero{
	height: 100vh;
	padding: 52px 16px 0px;
	box-sizing: border-box;
	background-image: 	
						url('../media/img/trainer.png'),
						url('../media/img/wall.jpg');
	background-size:
						auto auto,
						cover;
	background-position: 
						bottom right,
						center;
	background-repeat: no-repeat;
	image-rendering: -webkit-optimize-contrast;

	color: #222;
	text-align: center;
}
	#sec-hero h1{
		margin: 32px 0px 16px;

		font-size: 32px;
		font-weight: 600;
	}

	#sec-hero p{
		margin-bottom: 16px;
		font-size: 16px;
		font-weight: 600;
	}

	.btn-cta{
		display: block;
		width: 140px;
		margin: 0px auto;
		border: 5px solid #222;
		padding: 8px 0px;
		background: #EDFF20;

		color: #222;
		font-size: 24px;
		font-weight: 600;
	}

	.deco-hero{
		display: none;
	}